std::generator::end(3)

NAME
std::generator::end - std::generator::end

Synopsis
   std::default_sentinel_t end() const noexcept; (since C++23)
   Equivalent to return std::default_sentinel.

Return value
   A sentinel.

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example